body {
  font-size: 100%;
  padding: 50px 0; }

h1 {
  font-size: 20px;
  font-size: 1.25rem;
  margin: 10px 0; }

h2 {
  font-size: 18px;
  font-size: 1.125rem;
  margin: 10px 0; }

h3, p {
  font-size: 14px;
  font-size: 0.875rem; }

.user-info {
  margin-top: 20px;
  padding-top: 20px; }

.avatar {
  width: 100%;
  max-height: 250px;
  overflow: hidden;
  border-radius: 5px; }
  .avatar img {
    max-width: 100%;
    max-height: 100%; }

.repositories {
  padding: 0;
  margin: 0 -15px;
  display: flex;
  align-items: stretch;
  flex-wrap: wrap; }
  .repositories li {
    list-style: none;
    padding: 20px;
    width: calc(50% - 30px);
    border: 1px solid #ccc;
    border-radius: 5px;
    margin: 0 15px 30px; }

.alert {
  width: 100%;
  margin: 30px 0; }
  .alert h3 {
    margin: 5px 0; }
